html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {  margin: 0;  padding: 0;  font-size: 100%;   vertical-align: baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section { display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; } 
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; } 
del { text-decoration: line-through;} 
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help;} 
table { border-collapse: collapse; border-spacing: 0;width: 100%;}
input{padding: 0;margin: 0;outline: 0;}

.clear:before, .clear:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clear:after {clear: both;}
.clear {font-size:0;height:0;margin:0;padding:0;clear:both;width:0;overflow:hidden;zoom: 1;}
a{color:#1b7cce; text-decoration: none;}
hr, .hr { border-color: #E9E9E9;}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
h1{font-size:140%;}
h2, h3{font-size:120%;}
h4, h5, h6{font-size:110%;}
img{display: block; max-width: 100%;}
a img{border: 0px;}
.fl{float:left;}
.fr{float:right;}
.txtleft {text-align:left;}
.txtright {text-align:right;}
.txtcenter {text-align:center;}
.txtjustify {text-align:justify;}
.hidden { display: none; visibility: hidden;}
.show {display:block;visibility:visible;margin-top: 15px;}
.required{color: #fc0000;}
.dp-inlineblock{display: inline-block;}
hr.style7{border: 0;border-top: 1px solid #2088d4;border-bottom: 1px solid #095f9e;margin: 0;padding: 0;}


/*---End Common---*/
.bold{font-weight: bold;}
.italic{font-style: italic;}
/*---Padding---*/


a:hover{text-decoration: none;}
th, td, caption {padding: 5px 5px}

/*MENU START*/

@font-face {
    font-family: web360Medium;
    src: url(/theme/fonts/web360Medium-webfont.eot);
    src: url(/theme/fonts/web360Medium-webfont.eot?#iefix) format('embedded-opentype'),url(/theme/fonts/web360Medium-webfont.woff) format('woff'),url(/theme/fonts/web360Medium-webfont.ttf) format('truetype'),url(/theme/fonts/web360Medium-webfont.svg#web360Medium) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
  font-family: 'OpenSans';
  src: url('/theme/fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('/theme/fonts/OpenSans.woff') format('woff'), url('/theme/fonts/OpenSans.ttf')  format('truetype'), url('/theme/fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('/theme/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('/theme/fonts/OpenSans-Bold.woff') format('woff'), url('/theme/fonts/OpenSans-Bold.ttf')  format('truetype'), url('/theme/fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


body{font-family: Arial,Verdana,sans-serif;font-size: 13px;color: #333;width: 100%;display: table;background: url("images/bg.png");} 
    
    .Wrapper{position: relative;margin: auto;padding: 0;}
    
    .logo{float: left;}
    .logo a{position: relative; display: block; overflow: hidden;}
    .logo span{position: absolute; top: -9999px; right: -9999px}
    .company{float: left;}
    .mxh{position: absolute; right: 0;}
    .mxh img{display: inline-block;}
    .header{margin-top: 30px;}
    .search{position: fixed; top: 0; right: 0; left: 0; margin: auto; z-index: 99992;}
    .search form{float: right; width: 220px; box-shadow: -1px 1px 1px 3px rgba(0,0,0,0.25);}
    .search input[type='text']{box-sizing: border-box; float: left; width: calc(100% - 45px); height: 25px; text-indent: 5px; border: 0; border-radius: 0;}
    .search [type='submit']{box-sizing: border-box; float: left; width: 45px; height: 25px; font-weight: bold; color: #fff; background: #de4929; border: 0; border-radius: 0; cursor: pointer;}

    
/* Menu */
.menu{position: relative; z-index: 100;float: right;font-family: Tahoma,Arial,Verdana,sans-serif;font-size: 14px;margin-top: 25px;}
ul#navigation {margin: 0px; position: relative; background: transparent; float: left;}
ul#navigation > li {margin: 0; padding: 0; float: left; position: relative; list-style: none;}
ul#navigation > li > a {color: white; text-decoration: none; line-height: 40px; transition: color 0.3s linear, background 0.3s linear;}
ul#navigation > li:hover > a{color: #de4929;}
ul#navigation li.active > a{color: #de4929;}
ul#navigation > li.bgmenu1{border-top: 2px solid rgba(104,104,104,0.7);}
ul#navigation > li.bgmenu2{border-top: 2px solid #b6b6b6;}
ul#navigation li.active{border-top: 2px solid #de4929;}

/* Drop Menu */
ul#navigation li:hover > ul{visibility:visible;opacity:1;margin: 0;}
ul#navigation ul, ul#navigation ul li ul {list-style: none; margin: 0; visibility: hidden; position: absolute; z-index: 99991; width: 181px; background: rgba(0,102,177,0.75);}
ul#navigation ul {top: 35px; left: -1px; position: absolute; display: none; margin: 0; list-style: none;}
#hb-menu li:hover > ul {opacity: 1; visibility: visible; margin: 0;}
ul#navigation ul li ul {top: 0; left: 181px;}
ul#navigation ul li {clear: both; width: 100%; border: 0 none; border-bottom: 1px solid rgba(0,102,177,0.75);}
ul#navigation ul li a {background: none; padding: 7px 10px!important; color :white; text-decoration: none; display: block; border: 0 none; line-height: 20px; clear: both; font-size: 14px; font-weight: normal; text-transform: none;}
ul#navigation ul li a:hover{color: white  !important; background: rgba(0,102,177,1) !important;}
ul#navigation ul li.first-child a:hover{}
ul#navigation ul li.last-child{border-bottom: 0;}

.mobile{position: absolute; right: 0; bottom: 15px; width: 45px; height: 35px; background: #de4929; text-align: center; cursor: pointer;}
.mobile span{display: block; width: 33px; height: 3px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;  background: #fff;}
.mobile span:after, .mobile span:before{display: block; width: 33px; height: 3px; background: #fff; position: absolute; content: '';}
.mobile span:after{bottom: -9px;}
.mobile span:before{top: -9px;}

.mobile-title{position: absolute; top: 0; right: 0; left: 0; margin: auto; width: 100%; height: 35px; font-size: 14px; text-transform: uppercase; text-align: center; line-height: 35px; color: #fff; border-bottom: 1px solid #696868;}

.mobile-menu{position: fixed; top: 0; left: -270px; bottom: 0; margin: auto; width: 255px; height: calc(100vh - 35px); padding: 35px 0 0 15px; background: #252525; box-shadow: inset -3px 0 0 #696868; z-index: 99991; transition: all 0.5s ease 0s;}
.mobile-menu ul{list-style: none;}
.mobile-menu ul li{list-style: none;}
.mobile-menu ul li a{display: block; font-size: 14px; line-height: 35px; color: #fff; border-bottom: 1px solid #696868;}
.mobile-menu ul li a:hover, #mobile-menu ul li a.active{color: #de4929;}

.mobile-show{left: 0;}

.mobile-white{opacity: 0; z-index: 99990; transition: all 0.25s ease 0s;}
.mobile-black{position: fixed; top: 0; right: 0; bottom: 0; left: 0; margin: auto; background: rgba(0,0,0,0.5); opacity: 1;}

.mobile-button{position: absolute; top: 0; right: 3px; width: 35px; height: 35px; text-align: center; line-height: 35px; color: #fff; cursor: pointer;}

#wowslider-container1{border-top: 6px solid #696868;border-bottom: 6px solid #696868;}
#wowslider-container1 a.ws_next{right: 0;}

.footer{border-top: 8px solid #696868; padding: 30px 0 25px;}

.navbot{background: #de4929;color: #f4eae8;padding: 10px 0 8px;}
.navbot a{color: #f4eae8;}
.copyright{}
.copyright a:hover{color: yellow;}
.online{float: right;}
.online img{display: inline-block; vertical-align: text-top; margin-right: 5px;}

.menuBotT,.menuBotT h4{color: #de4929;border-bottom: 1px solid #696868;font-size: 14px;font-weight: bold;height: 25px;
    font-family: Tahoma,Arial,Verdana,sans-serif;position: relative;margin-bottom: 15px;}
.menuBotT a{color: #de4929;}
.menuBotT img{position: absolute;bottom: 8px;left: 0;}
.menuBot ul li{list-style: none;background: url("images/li.png") no-repeat 3px 8px;padding: 4px 0 4px 20px;color: #777474;
    text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.menuBot ul li a{color: white;}
.menuBot ul li a:hover{color: #de4929;}

.menuBotTBor{position: absolute;width: 125px;height: 2px;background: #696868;bottom: 0;left: 0;}

.menuBot1 .menuBotT{padding: 0 0 0 35px;}
.menuBot2 .menuBotT{padding: 0 0 0 40px;}
.menuBot3 .menuBotT{padding: 0 0 0 30px;}
.menuBot4 .menuBotT{padding: 0 0 0 35px;}

.infoCompany,.infoCompany h5{color: white;font-family: Tahoma,Arial,Verdana,sans-serif;font-weight: bold;font-size: 14px;padding: 3px 0;}
.infoPreview,.infoPreview h6{color: white;line-height: 23px;font-weight: normal;display: inline-block;}
.infoPreview label{float: left;width: 100px;}

.banner img{max-width: 100%;}

.DARightName{background: #888888;padding: 8px 0;text-align: center;margin-top: 20px;}
.DARightName a,.DARightName h2{color: white;text-transform: uppercase;font-size: 16px;font-weight: normal;}

.jcarouselNBW{position: relative;padding: 0 0 15px;}
.jcarouselNBWtitle,.jcarouselNBWtitle h2,.jcarouselNBWtitle h3{color: white;font-size: 20px;border-bottom: 1px solid #b6b6b6;padding-bottom: 5px;margin-bottom: 12px;font-weight: normal;}

.jcarouselNBWtitle a{color: white;}
.jcarouselNBWtitle h1{font-size: 20px;}
.tinhot_prev{color: #b9b9b9;position: absolute;top: 0;right: 25px;font-size: 15px;
    cursor: pointer;border: 1px solid #b9b9b9;width: 15px;height: 15px;line-height: 14px;text-align: center;}
.tinhot_next{float: left;color: #b9b9b9;position: absolute;top: 0;right: 0;font-size: 15px;
    cursor: pointer;border: 1px solid #b9b9b9;width: 15px;height: 15px;line-height: 14px;text-align: center;}
.tinhot_next:hover , .tinhot_prev:hover{color: #de4929;border: 1px solid #de4929;}

.jcarouselNB li{margin-left: 2px;}
.jcarouselItem{border: 6px solid #3b3b3b;width: 256px;height: 250px;margin-bottom: 16px;}
.owlItem{border: 6px solid #3b3b3b;margin-bottom: 16px;}

.jcarouselItemName{color: white;font-size: 14px;text-align: center;padding: 12px 3px 0;}
.owlName{color: white;font-size: 14px;text-align: center;padding: 12px 3px;}
.jcarouselItemName a{color: white;}
.owlName a{display: block; height: 32px; overflow: hidden; color: white;}

.owl .owl-carousel{padding: 0 0 25px;}
.owl .owl-nav{position: absolute; right: 0; bottom: 0; left: 0; margin: auto; z-index: 1;}
.owl .owl-nav div{position: absolute; right: 0; bottom: 3px; left: 0; margin: auto; width: 45px; height: 15px; font-size: 11px; text-align: center; line-height: 15px; color: #fff; border: 1px solid #fff; border-radius: 7.5px;}
.owl .owl-nav div:hover{background: #fff; color: #de4929;}
.owl .owl-nav div.owl-prev{right: 55px}
.owl .owl-nav div.owl-next{left: 55px;}
.owl .owl-dots{position: relative; text-align: center; z-index: 0;}
.owl .owl-dots .owl-dot{position: relative; display: inline-block; width: 15px; height: 15px; margin: 0 3.5px; color: #fff; border: 1px solid #fff; border-radius: 50%;}
.owl .owl-dots .owl-dot:hover, .owl .owl-dots .owl-dot.active{background: #fff; color: #de4929;}
.owl .owl-dots .owl-dot:after{position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; font-size: 11px; text-align: center; line-height: 15px;}
.owl .owl-dots .owl-dot:nth-child(1):after{content: '1';}
.owl .owl-dots .owl-dot:nth-child(2):after{content: '2';}
.owl .owl-dots .owl-dot:nth-child(3):after{content: '3';}
.owl .owl-dots .owl-dot:nth-child(4):after{content: '4';}
.owl .owl-dots .owl-dot:nth-child(5):after{content: '5';}
.owl .owl-dots .owl-dot:nth-child(6):after{content: '6';}
.owl .owl-dots .owl-dot:nth-child(7):after{content: '7';}
.owl .owl-dots .owl-dot:nth-child(8):after{content: '8';}
.owl .owl-dots .owl-dot:nth-child(9):after{content: '9';}
.owl .owl-dots .owl-dot:nth-child(10):after{content: '10';}
.owl .owl-dots .owl-dot:nth-child(11):after{content: '11';}
.owl .owl-dots .owl-dot:nth-child(12):after{content: '12';}

.thuvienH{border: 3px solid #646464;}
.thuvienH img{float: left;}
.thuvienHItem{position: relative;float: left;float: left;border: 3px solid #646464;}
.thuvienHItemN{position: absolute;background: rgba(47,42,38,0.7);width: 100%;padding: 6px 0;text-align: center;bottom: 0;}
.thuvienHItemN a{color: white;padding: 3px;}

.DetailC{line-height: 22px;margin: 5px 0;color: white;}
.DetailC ul , .DetailC ol{margin-left: 20px;}
.DetailC img{margin: 5px 0;max-width: 100% !important;height: auto !important;cursor: -webkit-zoom-in;}   
.DetailC table{width: 100% !important;border: 1px solid #b6b6b6;}
.DetailC table tr , .DetailC table tr td{border: 1px solid #b6b6b6;}

.ListItem{float: left;margin-right: 11px;}
.ListItemR{margin-right: 0;}

/*PHAN TRANG*/
.navigation {clear: both;padding: 10px 0 10px;text-align: center;cursor:default;color:#000;}
.navigation .current_page_item, .navigation .page_item a {outline:none;margin:3px;padding:2px 6px 2px 6px;text-decoration:none;}
.navigation .page_item a {color:#de4929;border: 1px solid #de4929;
-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
}
.navigation .current_page_item, .navigation .page_item a:hover {color: white;font-weight:bold;background: #de4929;border: 1px solid #de4929;}
/*END PHAN TRANG*/

.site-title{color: white;}
.otherT{text-transform: uppercase;color: white;font-size: 15px;border-bottom: 1px solid #b6b6b6;padding-bottom: 5px;margin-bottom: 12px;font-weight: bold;}
.other ul li{list-style: none;background: url("images/li.png") no-repeat 3px 8px;padding: 4px 0 4px 20px;color: #777474;
    text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.other ul li a{color: white;}
.other ul li a:hover{color: #de4929;}
.detailspmxh{line-height: 8px;height: 30px;}


.ListTTItem {margin: 15px 0;border-bottom: 1px dashed #999;padding: 0 0 15px;position: relative;}    
.ListTTImg {width: 190px;height: 120px;float: left;border: 1px solid #de4929;position: relative;overflow: hidden;padding: 2px;margin-right: 10px;}
.ListTTName {font-size: 15px;padding-bottom: 5px;}
.ListTTName a {font-weight: bold;color: #de4929;}
.ListTTItem:hover .ListTTName a{color: #cc2128;}
.ListTTTime {font-size: 12px;padding-bottom: 5px;color: #999;}
.ListTTPrev{line-height: 18px;color: white;}
.ListTTMore {position: absolute;right: 0;bottom: 8px;}
.ListTTMore a {text-decoration: none;font-size: 11px;
    padding-right:10px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;
    color:white;padding: 3px 12px;background: #9c9c9c;white-space: nowrap;
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
.ListTTItem:hover .ListTTMore a {background: #de4929;color: white;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}

.ListDVItem {float: left;width: 343px;}
.ListDVItemR {float: right;}
.ListDVItem .ListTTImg{width: 170px;height: 105px;}

.homePicItem{float: left;width: 256px;height: 185px;border: 6px solid #3b3b3b;text-align: center;margin: 5px 11px 10px 0;padding-top: 3px;position: relative;overflow: hidden;}
.homePicItemR{margin-right: 0;}
.homePicItem img{margin-bottom: 8px;}
.homePicItem:hover{border: 6px solid #de4929;}
.homePicItem a:hover span{background: url("/theme/images/zoom.png") no-repeat;width: 30px;height: 30px;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
    